Subject: bug#36496: [PATCH] Describe the rx notation in the lisp manual

From: Richard Stallman <[email-masked]>
Date: Mon, 08 Jul 2019 19:44:06 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

Can a regexp string be used as a part of an rx pattern?
For instance, can you do this?

  (or "foo+" "bar+")

If not, that might be good to add, so people can get the benefits of
both formats.  You could use the simple regexp constructs that are
easy to read, and use rx instead of the uglier complex regexp
constructs.

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)